<Edition installerversion="1.0" name="Custom" version="5.4.0.00091" location="C:\TI/ccsv5" percentcomplete="1" totalsize="39">
    <OS>Windows</OS>
    <Feature tag="JRE" name="JRE" version="1.6.0.13" state="feature installed" size="29" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="jre_1.6.0_13.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="" arguments="" location=""/>
    </Feature>
    <Feature tag="ECLIPSE" name="Eclipse" version="3.8.0.SR1" state="feature installed" size="87" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="eclipserepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="" arguments="" location=""/>
    </Feature>
    <Feature tag="ECLIPSECORE" name="Eclipse Core" version="3.7.2" state="feature installed" size="50" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="eclipse_core_3.7.2.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="" arguments="" location=""/>
    </Feature>
    <Feature tag="P2TOOLS" name="Eclipse P2 Extensions" version="5.4.0.201303071252" state="feature installed" size="0" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="lwrepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="" arguments="" location=""/>
    </Feature>
    <Feature tag="MSVC80" name="MSVC 2005" version="6.0.2900.2180" state="do not install" size="2" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="vcredist_x86_2005.exe" arguments=" /q"/>
        <Uninstaller name="" arguments="" location="'C:/TI/ccsv5'"/>
    </Feature>
    <Feature tag="MSVC2008" name="MSVC 2008 " version="9.0.30729.17" state="do not install" size="4" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="vcredist_x86.exe" arguments=" /q /l &quot;C:/TI/ccsv5/install_logs/MSVC2008.log&quot; /nostart /q"/>
        <Uninstaller name="" arguments="" location="'C:/TI/ccsv5'"/>
    </Feature>
    <Feature tag="MSVC2012" name="MSVC 2012 " version="11.0.51106.1" state="do not install" size="6" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="vcredist_x86_2012.exe" arguments=" /q /l &quot;C:/TI/ccsv5/install_logs/MSVC2012.log&quot; /nostart /q"/>
        <Uninstaller name="" arguments="" location="'C:/TI/ccsv5'"/>
    </Feature>
    <Feature tag="INSTALLER" name="LWInstaller" version="5.4.0.00091" state="feature installed" size="0" order="1000" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="5.4.0.00091.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="" arguments="" location=""/>
    </Feature>
    <Feature tag="CGT_DEFAULTLIBS_C2800" name="com.ti.cgt.c2000.6.0.win32" version="6.0.6" state="feature installed" size="24" order="1" location="C:/TI/ccsv5/eclipse/downloads">
        <Installer name="ti_cgt_c2000_6.0.6_setup_win32.exe" arguments="--mode silent /pro --prefix 'C:/TI/ccsv5/tools/compiler/c2000_6.0.6'"/>
        <Uninstaller name="uninstall_cgt_c2000.exe" arguments="--mode silent" location="'C:/TI/ccsv5/tools/compiler/c2000'"/>
    </Feature>
    <Feature tag="DS" name="com.ti.ccstudio.debugserver.win32" version="5.4.0.279" state="feature installed" size="15" order="1" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_dspack_ibsetup_5.4.0.279.exe" arguments="--mode unattended --prefix 'C:/TI/ccsv5' --eclipseprefix  'C:/TI/ccsv5/eclipse'"/>
        <Uninstaller name="uninstall_ti_dspack.exe" arguments="--mode unattended" location="'C:/TI/ccsv5/uninstallers'"/>
    </Feature>
    <Feature tag="CGT_DEFAULTLIBS_C5400" name="com.ti.cgt.c5400.4.2.win32" version="4.2.0" state="do not install" size="10" order="3" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ld_4_2_0.zip" arguments="'C:/TI/ccsv5/tools/compiler/c5400_4.2.0'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="CGT_DEFAULTLIBS_C5500" name="com.ti.cgt.c5500.4.4.win32" version="4.4.1" state="do not install" size="18" order="4" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_cgt_c5500_4.4.1_setup_win32.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/tools/compiler/c5500_4.4.1'"/>
        <Uninstaller name="uninstall_cgt_c5500.exe" arguments="--mode silent" location="'C:/TI/ccsv5/tools/compiler/c5500'"/>
    </Feature>
    <Feature tag="CGT_DEFAULTLIBS_C6000" name="com.ti.cgt.c6000.7.4.win32" version="7.4.2" state="do not install" size="66" order="5" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_cgt_c6000_7.4.2_setup_win32.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/tools/compiler/c6000_7.4.2'"/>
        <Uninstaller name="uninstall_cgt_c6000.exe" arguments="--mode silent" location="'C:/TI/ccsv5/tools/compiler/c6000'"/>
    </Feature>
    <Feature tag="CGT_DEFAULTLIBS_MSP430" name="com.ti.cgt.msp430.4.1.win32" version="4.1.5" state="do not install" size="29" order="6" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_cgt_msp430_4.1.5_setup_win32.exe" arguments="--mode silent /pro --prefix 'C:/TI/ccsv5/tools/compiler/msp430_4.1.5'"/>
        <Uninstaller name="uninstall_cgt_msp430.exe" arguments="--mode silent" location="'C:/TI/ccsv5/tools/compiler/msp430'"/>
    </Feature>
    <Feature tag="CGT_DEFAULTLIBS_TMS470" name="com.ti.cgt.tms470.5.0.win32" version="5.0.4" state="do not install" size="47" order="7" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_cgt_tms470_5.0.4_setup_win32.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/tools/compiler/arm_5.0.4'"/>
        <Uninstaller name="uninstall_cgt_tms470.exe" arguments="--mode silent" location="'C:/TI/ccsv5/tools/compiler/arm'"/>
    </Feature>
    <Feature tag="IDE_MAIN" name="com.ti.ccstudio.idemain" version="5.4.0.N201304301100" state="feature installed" size="81" order="8" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_WORKFLOW" name="com.ti.ccstudio.workflow" version="5.4.0.N201304301100" state="feature installed" size="81" order="9" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_ARM" name="com.ti.ccstudio.tms470" version="5.4.0.N201304301100" state="feature installed" size="81" order="10" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_MSP430" name="com.ti.ccstudio.msp430" version="5.4.0.N201304301100" state="do not install" size="81" order="11" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="idebuildRepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_C2000" name="com.ti.ccstudio.c2000" version="5.4.0.N201304301100" state="feature installed" size="81" order="12" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_C5500" name="com.ti.ccstudio.c5500" version="5.4.0.N201304301100" state="do not install" size="81" order="13" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="idebuildRepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_C6000" name="com.ti.ccstudio.c6000" version="5.4.0.N201304301100" state="do not install" size="81" order="14" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="idebuildRepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="IDE_C5400" name="com.ti.ccstudio.c5400" version="5.4.0.N201304301100" state="do not install" size="81" order="15" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="idebuildRepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DVT_COMMON" name="com.ti.dvt2.graph.visualization.feature.group,com.ti.dvt2.rov.feature.group,com.ti.dvt2.rta.feature.group" version="3.4.0.201304031516 " state="feature installed" size="35" order="16" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DVT_TRACE" name="com.ti.dvt2.trace.ccs.feature.group,com.ti.dvt2.trace.control.feature.group,com.ti.dvt2.analysis.suite.feature.group" version="3.4.0.201304031516 " state="feature installed" size="35" order="17" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DVT_VIA_CCS" name="com.ti.dvt2.via.ccs.feature.group,com.ti.dvt2.profileanalysismanager.feature.group" version="3.4.0.201304031516 " state="feature installed" size="35" order="18" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DVT_UIA" name="com.ti.dvt2.uia.feature.group" version="3.4.0.201304031516 " state="do not install" size="35" order="19" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="dvtRepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DVT_ENERGYTRACE" name="com.ti.dvt.msp430.power.feature.group" version="3.4.0.201304031516 " state="do not install" size="35" order="20" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="dvtRepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="GMF" name="org.eclipse.gmf.feature.group" version="1.5.0" state="feature installed" size="11" order="21" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_XDCTOOLS" name="com.ti.xdctools.base.win32" version="3.25.0.48" state="do not install" size="84" order="22" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xdctools_3_25_00_48_base_windows.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="xdctools_3_25_00_48" location=""/>
    </Feature>
    <Feature tag="TC_ARM_XDCTOOLS" name="com.ti.xdctools.arm.win32" version="3.25.0.48" state="do not install" size="28" order="24" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xdctools_3_25_00_48_arm.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_C2000_XDCTOOLS" name="com.ti.xdctools.c2000.win32" version="3.25.0.48" state="do not install" size="3" order="25" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xdctools_3_25_00_48_c2000.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_C6000_XDCTOOLS" name="com.ti.xdctools.c6000.win32" version="3.25.0.48" state="do not install" size="26" order="26" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xdctools_3_25_00_48_c6000.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_MSP430_XDCTOOLS" name="com.ti.xdctools.msp430.win32" version="3.25.0.48" state="do not install" size="8" order="27" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xdctools_3_25_00_48_msp430.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="EMU_BH" name="com.bh.ccstudio.emulation.win32" version="5.3.0.207" state="feature installed" size="45" order="28" location="C:/TI/ccsv5/eclipse/downloads">
        <Installer name="bh_emupack_setup_5.3.0.207.exe" arguments="--mode silent /noc2400 /noc5400 /noc5500 /noc6000 /noomap /nodavinci --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_bh_emupack.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/emulation'"/>
    </Feature>
    <Feature tag="TC_BIOS5" name="com.ti.bios.5.42.win32" version="5.42.1.09" state="do not install" size="86" order="29" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="bios_setupwin32_5_42_01_09.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/..'"/>
        <Uninstaller name="uninstall.exe" arguments="--mode silent" location="'C:/TI/ccsv5/..'/bios_5_42_01_09"/>
    </Feature>
    <Feature tag="TC_BIOS6" name="com.ti.bios.base.win32" version="6.35.1.29" state="do not install" size="22" order="30" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="bios_6_35_01_29_base.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="bios_6_35_01_29" location=""/>
    </Feature>
    <Feature tag="TC_ARM_BIOS6" name="com.ti.bios.arm.win32" version="6.35.1.29" state="do not install" size="5" order="31" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="bios_6_35_01_29_arm.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="EMU_SD" name="com.sd.ccstudio.emulation.win32" version="5.2.0.08" state="feature installed" size="28" order="32" location="C:/TI/ccsv5/eclipse/downloads">
        <Installer name="sd_emupack_setup_5.2.0.08.exe" arguments="--mode silent /noc2400 /noc5400 /noc5500 /noc6000 /noomap /nodavinci --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_sd_emupack.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/emulation'"/>
    </Feature>
    <Feature tag="EMU_TI" name="com.ti.emulation.pack.win32" version="5.1.114.0" state="feature registered" size="38" order="33" location="C:/TI/ccsv5/eclipse/downloads">
        <Installer name="ti_emupack_setup_5.1.114.0.exe" arguments="--mode silent /noc2400 /noc5400 /noc5500 /noc6000 /noomap /nodavinci --prefix 'C:/TI/ccsv5/ccs_base' /noxds560"/>
        <Uninstaller name="uninstall_ti_emupack.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/emulation'"/>
    </Feature>
    <Feature tag="TC_C2000_BIOS6" name="com.ti.bios.c2000.win32" version="6.35.1.29" state="do not install" size="0" order="34" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="bios_6_35_01_29_c2000.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_C6000_BIOS6" name="com.ti.bios.c6000.win32" version="6.35.1.29" state="do not install" size="13" order="35" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="bios_6_35_01_29_c6000.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="EMU_C2000" name="com.ti.c2000.support.win32" version="4.1.0.4" state="feature installed" size="9" order="35" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/c2k/p2win32">
        <Installer name="ti_c2000support_setup_4.1.0.4.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_c2000support.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/C2000'"/>
    </Feature>
    <Feature tag="TC_MSP430_BIOS6" name="com.ti.bios.msp430.win32" version="6.35.1.29" state="do not install" size="0" order="37" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="bios_6_35_01_29_msp430.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_XDAIS" name="com.ti.xdais.7.21.win32" version="7.21.1.07" state="do not install" size="8" order="38" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xdais_7_21_01_07.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="xdais_7_21_01_07" location=""/>
    </Feature>
    <Feature tag="GRACE" name="com.ti.grace.win32" version="2.10.0.78" state="do not install" size="16" order="40" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="grace_2_10_00_78.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="grace_2_10_00_78" location=""/>
    </Feature>
    <Feature tag="UIA" name="com.ti.uia.win32" version="1.3.0.02" state="do not install" size="22" order="41" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="uia_1_03_00_02.zip" arguments="'C:/TI/ccsv5/..'"/>
        <Uninstaller name="zipfolder" arguments="uia_1_03_00_02" location=""/>
    </Feature>
    <Feature tag="MSP430ware" name="com.ti.msp430.msp430ware.win32" version="1.40.0.26" state="do not install" size="106" order="42" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="msp430ware_1_40_00_26.zip" arguments="'C:/TI/ccsv5/ccs_base/msp430'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="CCSINIT" name="com.ti.ccstudio.ccsinit.win32" version="5.1.0.0" state="feature installed" size="1" order="43" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ccsinit_setup_5.1.0.0.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5' --eclipseprefix 'C:/TI/ccsv5/eclipse'"/>
        <Uninstaller name="uninstall_ccsinit.exe" arguments="--mode silent" location="'C:/TI/ccsv5'"/>
    </Feature>
    <Feature tag="SIM_TI" name="com.ti.sim.pack.setup.win32" version="5.4.0.4" state="feature installed" size="45" order="40" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_simpack_setup_5.4.0.4.exe" arguments="--mode silent /noc2400 /noc5400 /noc5500 /noc6000 /noomap /nodavinci --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_simpack.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/simulation'"/>
    </Feature>
    <Feature tag="EMU_STELLARIS" name="com.ti.stellaris.setup.win32" version="10114.0.0" state="do not install" size="18" order="45" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_stellaris_setup-10114.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_stellaris.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base'"/>
    </Feature>
    <Feature tag="EMU_HERCULES" name="com.ti.ccstudio.hercules.win32" version="5.4.0.3" state="do not install" size="6" order="46" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_hercules_setup_5.4.0.3.exe" arguments="--mode unattended --prefix 'C:/TI/ccsv5' --eclipseprefix  'C:/TI/ccsv5/eclipse'"/>
        <Uninstaller name="uninstall_ti_hercules.exe" arguments="--mode unattended" location="'C:/TI/ccsv5/uninstallers'"/>
    </Feature>
    <Feature tag="EMU_C2000_FLASH" name="com.ti.c2000.flash.setup.win32" version="1.0.0.2" state="feature installed" size="1" order="47" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_c2000_flash_setup_1.0.0.2.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_c2000_flash.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/C2000'"/>
    </Feature>
    <Feature tag="EMU_MSP430" name="com.ti.ccstudio.msp430.emu.win32" version="5.4.0.5" state="do not install" size="26" order="48" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_msp430pack_setup_5.4.0.5.exe" arguments="--mode silent --nopp  --prefix 'C:/TI/ccsv5/ccs_base' --eclipseprefix 'C:/TI/ccsv5/eclipse' /nousb"/>
        <Uninstaller name="uninstall_ti_msp430pack.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base/emulation'"/>
    </Feature>
    <Feature tag="KEYSTONE1" name="com.ti.emulation.keystone1.win32" version="1.0.6.0" state="do not install" size="1" order="49" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_emupack_keystone1_setup_1.0.6.0.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_emupack_keystone1.exe" arguments="--mode silent" location="'C:/TI/ccsv5'"/>
    </Feature>
    <Feature tag="KEYSTONE2" name="com.ti.emulation.keystone2.win32" version="1.0.0.3" state="do not install" size="1" order="50" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_emupack_keystone2_setup_1.0.0.3.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_emupack_keystone2.exe" arguments="--mode silent" location="'C:/TI/ccsv5'"/>
    </Feature>
    <Feature tag="DMED" name="com.ti.cgt.dmed.win32" version="1.1.2.0" state="feature installed" size="1" order="51" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_cgt_dmed_setup_1.1.2.0.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/tools/compiler/dmed'"/>
        <Uninstaller name="uninstall.exe" arguments="--mode silent" location="'C:/TI/ccsv5/tools/compiler/dmed'"/>
    </Feature>
    <Feature tag="MSP430_CGT_HELP" name="com.ti.cgt.msp430.4.1.help" version="4.1.1.201211281203" state="do not install" size="2" order="52" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="msp430helprepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="C6000_CGT_HELP" name="com.ti.cgt.c6000.7.4.help" version="7.4.0.201303051055" state="do not install" size="3" order="53" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="c6000helprepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="ARM_CGT_HELP" name="com.ti.cgt.arm.5.0.help" version="5.0.0.201210291916" state="do not install" size="2" order="54" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="armhelprepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="C2000_CGT_HELP" name="com.ti.cgt.c2000.6.1.help" version="6.1.1.201211281204" state="do not install" size="2" order="55" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="c2000helprepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="C5500_CGT_HELP" name="com.ti.cgt.c5500.4.4.help" version="4.4.0.201203231357" state="do not install" size="2" order="56" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/baserepo">
        <Installer name="c5500helprepo.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_SHARED" name="com.ti.ccstudio.shared.devicesupport.win32" version="1.0.6" state="do not install" size="3" order="57" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="shared_device_support_1.0.6.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_SITARA" name="com.ti.ccstudio.sitara.devicesupport.win32" version="1.1.4" state="do not install" size="0" order="58" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="sitara_device_support_1.1.4.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_C55XX" name="com.ti.ccstudio.c55xx.devicesupport.win32" version="1.0.9" state="do not install" size="0" order="59" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="c55xx_device_support_1.0.9.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_C54XX" name="com.ti.ccstudio.c54xx.devicesupport.win32" version="1.0.3" state="do not install" size="0" order="60" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="c54xx_device_support_1.0.3.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_C6000" name="com.ti.ccstudio.c6000.devicesupport.win32" version="1.0.8" state="do not install" size="0" order="61" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="c6000_device_support_1.0.8.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_C6000MC" name="com.ti.ccstudio.c6000mc.devicesupport.win32" version="1.0.4" state="do not install" size="0" order="62" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="c6000multicore_device_support_1.0.4.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_DAVINCI" name="com.ti.ccstudio.davinci.devicesupport.win32" version="1.1.1" state="do not install" size="0" order="63" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="davinci_device_support_1.1.1.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_INTEGRA" name="com.ti.ccstudio.integra.devicesupport.win32" version="1.0.7" state="do not install" size="0" order="64" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="integra_device_support_1.0.7.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_OMAP" name="com.ti.ccstudio.omap.devicesupport.win32" version="1.0.6" state="do not install" size="0" order="65" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="omap_device_support_1.0.6.zip" arguments="'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="DEV_SUPPORT_CC2538" name="com.ti.ccstudio.cc2538.devicesupport.win32" version="1.1.1.0" state="do not install" size="0" order="66" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="cc2538_device_support_1.1.1.0.zip" arguments="'C:/TI/ccsv5'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="XULRUNNER" name="com.ti.ccstudio.xulrunner.win32" version="10.4.0" state="feature installed" size="15" order="67" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="xulrunner_10.4.0.zip" arguments="'C:/TI/ccsv5/eclipse'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="GCC_ARM_COMPILER" name="com.ti.gcc.arm.win32" version="4.7.2012.12" state="do not install" size="83" order="68" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="gcc_arm_win32_4.7.2012.12.zip" arguments="'C:/TI/ccsv5/tools/compiler'"/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TIVA_TM4C" name="com.ti.tiva_tm4c.setup.win32" version="10691.0.0" state="do not install" size="16" order="69" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_tiva_tm4c_setup-10691.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_tiva_tm4e.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base'"/>
    </Feature>
    <Feature tag="TIVA_TM4E" name="com.ti.tiva_tm4e.setup.win32" version="10691.0.0" state="do not install" size="16" order="70" location="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.4.0.00091_win32/featurerepo">
        <Installer name="ti_tiva_tm4e_setup-10691.exe" arguments="--mode silent --prefix 'C:/TI/ccsv5/ccs_base'"/>
        <Uninstaller name="uninstall_ti_tiva_tm4e.exe" arguments="--mode silent" location="'C:/TI/ccsv5/ccs_base'"/>
    </Feature>
    <Feature tag="INSTALL_JAR" name="LightWeightInstaller" version="201201231630" state="feature installed" size="0" order="1000" location="C:/ti/ccsv5/eclipse">
        <Installer name="LWRepo_201201231630.zip" arguments="C:/TI/ccsv5"/>
        <Uninstaller name="" arguments="" location=""/>
    </Feature>
    <Feature tag="MSI_DLL" name="MSI DLL" version="" state="feature installed" size="2" order="1000" location="">
        <Installer name="WindowsInstaller-KB893803-v2-x86.exe" arguments="--mode,silent,/quiet,--prefix,C:/TI/ccsv5"/>
        <Uninstaller name="" arguments="--mode,silent" location="C:/TI/ccsv5"/>
    </Feature>
    <Feature tag="IDE" name="com.ti.ccstudio.ide.win32" version="5.1.1.N201201061800" state="feature installed" size="15" order="15" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="idecore_setup_5.1.1.N201201061800.exe" arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,/nomsp430,--prefix,C:/TI/ccsv5"/>
        <Uninstaller name="uninstall_idecore.exe" arguments="--mode,silent" location="C:/TI/ccsv5"/>
    </Feature>
    <Feature tag="DVT" name="com.ti.dvt.win32" version="3.1.0.201201192237" state="feature installed" size="32" order="16" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ti_dvt_setup_3.1.0.201201192237.exe" arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,/nomsp430,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse"/>
        <Uninstaller name="uninstall_dvt.exe" arguments="--mode,silent" location="C:/TI/ccsv5"/>
    </Feature>
    <Feature tag="DVT_MIN" name="com.ti.dvt.min.win32" version="3.1.0.201201192237" state="do not install" size="24" order="17" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ti_dvt_setup_mini_3.1.0.201201192237.exe" arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,/nomsp430,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse"/>
        <Uninstaller name="uninstall_dvt.exe" arguments="--mode,silent" location="C:/TI/ccsv5"/>
    </Feature>
    <Feature tag="TC_IPC" name="com.ti.ipc.base.1.23.win32" version="1.23.5.40" state="do not install" size="16" order="30" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ipc_1_23_05_40_base.zip" arguments="C:/TI/ccsv5/.."/>
        <Uninstaller name="zipfolder" arguments="ipc_1_23_05_40" location=""/>
    </Feature>
    <Feature tag="TC_ARM_IPC" name="com.ti.ipc.arm.1.23.win32" version="1.23.5.40" state="do not install" size="16" order="31" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ipc_1_23_05_40_arm.zip" arguments="C:/TI/ccsv5/.."/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_C2000_IPC" name="com.ti.ipc.c2000.1.23.win32" version="1.23.5.40" state="do not install" size="6" order="32" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ipc_1_23_05_40_c2000.zip" arguments="C:/TI/ccsv5/.."/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_C6000_IPC" name="com.ti.ipc.c6000.1.23.win32" version="1.23.5.40" state="do not install" size="46" order="33" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ipc_1_23_05_40_c6000.zip" arguments="C:/TI/ccsv5/.."/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="TC_MSP430_IPC" name="com.ti.ipc.msp430.1.23.win32" version="1.23.5.40" state="do not install" size="2" order="34" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ipc_1_23_05_40_msp430.zip" arguments="C:/TI/ccsv5/.."/>
        <Uninstaller name="zipfolder" arguments="" location=""/>
    </Feature>
    <Feature tag="C6FLO" name="com.ti.c6flo.win32" version="3.1.0.201201192237" state="do not install" size="24" order="41" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ti_c6flo_setup_3.1.0.201201192237.exe" arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse"/>
        <Uninstaller name="uninstall_c6flo.exe" arguments="--mode,silent" location="C:/TI/ccsv5"/>
    </Feature>
    <Feature tag="EMU_NOWFLASH" name="com.ti.ccstudio.nowflash.win32" version="5.1.0.0" state="feature installed" size="3" order="52" location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo">
        <Installer name="ti_ccsnowflash_setup_5.1.0.0.exe" arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base"/>
        <Uninstaller name="uninstall_ti_ccsnowflash.exe" arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/ccsnowflash"/>
    </Feature>
    <FeaturesInstalled>
        <FeatureSelected tag="CCSINIT"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_C2800"/>
        <FeatureSelected tag="DMED"/>
        <FeatureSelected tag="DS"/>
        <FeatureSelected tag="DVT"/>
        <FeatureSelected tag="DVT_COMMON"/>
        <FeatureSelected tag="DVT_TRACE"/>
        <FeatureSelected tag="DVT_VIA_CCS"/>
        <FeatureSelected tag="ECLIPSE"/>
        <FeatureSelected tag="ECLIPSECORE"/>
        <FeatureSelected tag="EMU_BH"/>
        <FeatureSelected tag="EMU_C2000"/>
        <FeatureSelected tag="EMU_C2000_FLASH"/>
        <FeatureSelected tag="EMU_NOWFLASH"/>
        <FeatureSelected tag="EMU_SD"/>
        <FeatureSelected tag="EMU_TI"/>
        <FeatureSelected tag="EMU_TI_XDS100"/>
        <FeatureSelected tag="GMF"/>
        <FeatureSelected tag="GREE_C2000_SUPPORT"/>
        <FeatureSelected tag="IDE"/>
        <FeatureSelected tag="IDE_ARM"/>
        <FeatureSelected tag="IDE_C2000"/>
        <FeatureSelected tag="IDE_MAIN"/>
        <FeatureSelected tag="IDE_WORKFLOW"/>
        <FeatureSelected tag="INSTALLER"/>
        <FeatureSelected tag="INSTALL_JAR"/>
        <FeatureSelected tag="JRE"/>
        <FeatureSelected tag="MSI_DLL"/>
        <FeatureSelected tag="MSVC2008"/>
        <FeatureSelected tag="MSVC2012"/>
        <FeatureSelected tag="MSVC80"/>
        <FeatureSelected tag="P2TOOLS"/>
        <FeatureSelected tag="SIM_TI"/>
        <FeatureSelected tag="XULRUNNER"/>
    </FeaturesInstalled>
    <ProductFamily name="C28x 32-bit Real-time MCUs">
        <ISA tag="C2800"/>
    </ProductFamily>
</Edition>

